---
include:
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/black.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/isort.yml"
